= form_for @watershed_comment do |f|
  - if @watershed_comment.errors.any?
    #error_explanation
      %h2= "#{pluralize(@watershed_comment.errors.count, "error")} prohibited this watershed_comment from being saved:"
      %ul
        - @watershed_comment.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :comments
    = f.text_area :comments
  .actions
    = f.submit 'Save'
